html,body{
	width: 100%;
	height: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-color: #fff;
}
#transferPage{
	height: 100%;
	background-color: #2a1d49;
	position: relative;
}
.contentBox{
	width: 50%;
	/* height: 498px;
	background-color: #fff;
	border-radius: 5px; */
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
#transferPage .imgBox{
	background-color: #fff;
	padding: 15px;
	border-radius: 5px;
	position: absolute;
	left: 20px;
	top: 20px;
}
.contentBox .logo{
	width: 158px;
	height: 80px;
	
}
.contentBox .linkContent{
	width: 424px;
	/* height: 498px; */
	background-color: #fff;
	border-radius: 5px;
	margin: 0 auto;

}
.contentBox .linkContent .itemBox{
	padding: 32px 26px 0;
	cursor: pointer;
}

.contentBox .linkContent .itemBox:first-child:hover{
	background-color: #f3f3f3;
	border-radius: 5px 5px 0 0;
}

.contentBox .linkContent .itemBox:last-child:hover{
	background-color: #f3f3f3;
	border-radius: 0 0 5px 5px;
}



.contentBox .linkContent .itemBox .item{
	display: flex;
	padding-bottom: 20px;
	border-bottom: 2px solid #f0f1f5;

}

.contentBox .linkContent .itemBox .left .title{
	font-size: 14px;
	font-weight: 700;
	color: #49494a;
	text-align: left;
	line-height: 20px;
}
.contentBox .linkContent .itemBox .left .desc{
	font-size: 14px;
	color: #90979e;
	text-align: left;
	line-height: 20px;
}
.contentBox .linkContent .itemBox .right{
	display: flex;
	align-items: center;
}
.contentBox .linkContent .itemBox .right .arrow{
	width:20px;
	height: 20px;
	line-height: 1;
}